import Panel from "../../libs/new_wx/components/Panel";
import BoomPrizePanel from "./BoomPrizePanel";

export default class CashBigPrizePanel extends BoomPrizePanel {

    get picBigWidth() { return 300};
    get skinKey() { return 'CashBigPrize' }
    get bigPicRatio() { return 300 / 300 }
}